﻿/* clearing */

.stretch, .clear {

	clear:both;

	height:1px;

	margin:0;

	padding:0;

	font-size: 15px;

	line-height: 1px;

}



.clearfix:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}



*+html .clearfix { min-height: 1px; }



* html>body .clearfix { width: 100%; }



* html .clearfix { height: 1%; }



.clearfloat {

	clear:both;

	height:auto;

	font-size: 1px;

	line-height: normal;

}



* html h5, .cleft { zoom:1; }

/* end clearing */
